<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edbdf3ba31a43f4ea3a5ae0c4ccde681">
  <dict>
    <!--2020-03-28 10:48:20.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:48:20.000-->
    <string key="voicemail_carrier">TELMOB</string>
    <!--2020-03-28 10:48:20.000-->
    <string key="voicemail_number">1100</string>
    <!--2020-03-28 10:48:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
